Chat now with support
Chat mit Support

Quick Connect Sync Engine 6.1 - Release Notes

Developing custom connectors

 

Table 5: Developing custom connectors

Requirement

Details

Operating system

You computer must run one of the following operating systems with or without any Service Pack (both x86 and x64 platforms are supported):

  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012

Microsoft Visual Studio

One of the following versions with or without any Service Pack:

  • Microsoft Visual Studio 2019

Microsoft .NET Framework

Microsoft .NET Framework 4.8

Quick Connect Sync Engine

Quick Connect Sync Engine 6.1.0

Upgrade and compatibility

One Identity Quick Connect Sync Engine version 6.1.0 is upgradeable from version 5.3.0 or later. For instructions, see the One Identity Quick Connect Sync Engine Administrator Guide.

Product licensing

Use of this software is governed by the Software Transaction Agreement found at www.oneidentity.com/legal/sta.aspx. This software does not require an activation or license key to operate.

The product usage statistics can be used as a guide to show the scope and number of managed objects in QuickConnect Sync Engine.

Getting started with Quick Connect Sync Engine

Getting started with One Identity Quick Connect Sync Engine 6.1.0

For upgrade and installation instructions, see the One Identity Quick Connect Sync Engine Administrator Guide supplied with this release.

Verwandte Dokumente